.paragraph-card--column-position-1-3 {
    border: solid 2px var(--accent-2);
    text-align: center;
}

.paragraph-card--column-position-1-3 .paragraph-card__content {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.paragraph-3-card-grid {
  margin-top: 30px;
  display: grid;
  grid-template-columns: 1fr;
  gap: 30px;
}

.paragraph-card--column-position-1-3 .paragraph-card__field-title {
  font-size: 32px;
  margin-bottom: 10px;
  padding: 20px 20px 0 20px;
  line-height: 40px;
}

.paragraph-card--column-position-1-3 .paragraph-card-field-body {
  font-size: 16px;
  margin: auto;
  padding: 20px 40px 10px 32px;
}

.paragraph-card--column-position-1-3 .paragraph-card-field-body p {
  font-style: normal;
  font-weight: 200;
  font-size: 16px;
  line-height: 150%;
  color: var(--grey-accent-1);
}

.paragraph-card--column-position-1-3 .paragraph-card-field-link {
  margin-top: 20px;
  margin-bottom: 30px;
}

.paragraph-card--column-position-1-3 .paragraph-card-field-link a {
  text-decoration: none;
  font-size: 16px;
  font-weight: 700;
  color: var(--core-color);
  border: solid 2px var(--core-color);
  border-radius: 30px;
  padding: 10px 20px 10px 20px;
}

.paragraph-card--column-position-1-3 .paragraph-card-field-image img {
    width: 120% !important;
    object-fit: cover;
    align-content: flex-end;
    max-height: 259px;
  }

@media (min-width: 575px) {
  .paragraph-3-card-grid {
    grid-template-columns: repeat(2, 1fr); }
}

@media (min-width: 992px) {
  .paragraph-3-card-grid {
    grid-template-columns: repeat(3, 1fr); }
}
